=== debian/changelog ===
debian-faq (9.0) unstable; urgency=medium

  * Team upload.
  
  [ Holger Wansing ]
  * 2017-11-12: Add Dutch translation by Frans Spiesschaert (Closes: #881647)

  [ Joost van Baal-Ilić ]
  * debian/changelog: update old changelog entries 5.0.2+nmu1 and 8.1
    (Closes: #762167, #806994)
  * 2017-11-30: debian/control: remove Simon Paillard from Uploaders; he hasn't
    been working on this package for 3 years.  As requested by Mattia Rizzolo /
    MIA team.  Thanks Mattia.  Simon: thanks and please do keep committing!
    (Closes: #873264)
  * 2017-11-30: customizing.sgml: Add section "booting": "How does a Debian
    system boot?", with patch with notes on systemd contributed by Alan Lee,
    and further improved by Vincent McIntyre and Justin B Rye.  Thanks!
    Add pointers to relevant 2014 CTTE decisions (The systemd debate).
    Rename section "booting": "Every distribution seems to have a different
    boot-up method. Tell me about Debian's." to "sysvinit": "And how about
    Debian and traditional System V init".  Drop section "custombootscripts":
    "What other facilities are provided to customize the boot process besides
    rc.local?": it is relevant for System V init only and therefore does not
    belong here.  Add section 'altboot': "And are there yet other ways of
    booting a Debian system?" mentioning e.g. openrc.  (Closes: #787152)
  * 2017-11-30: fr/Makefile, po4a/add_fr/adaptation.add,
    po4a/add_fr/commentaires.add, po4a/po4a.cfg: apply patch: switch from
    ISO-8859-15 to UTF-8 and allow using non-ascii characters in the po-file.
    This also fixes a FTBFS: "Addendum po4a/add_fr/commentaires.add does NOT
    apply to fr/debian-faq.sgml (translation discarded)".  Thanks Lucas
    Nussbaum for the report and Baptiste Jammet for the patch (Closes: #851414,
    #871105)
  * 2018-05-13: debian/control: we've migrated from svn to git and from
    alioth to salsa.debian.org.  Update Vcs tags.  Thanks a lot Marcos Fouces.

  [ Javier Fernández-Sanguino ]
  * 2017-06-20: ftparchives.sgml: Update releases and names. Update links in
    comments to proper locations and add a link to Pixar's Toy Story in
    Wikia.com.  Add missing codenames for future releases.

  [ Baptiste Jammet ]
  * 2017-02-01, 2017-02-06: po4a/po/fr.po: Updated french translation by Alban
    Vidal, proofread by Jean-Paul Guillonneau and Baptiste Jammet

  [ Beatrice Torracca ]
  * 2017-01-21: po4a/po/it.po: Updated Italian translation

  [ victory ]
  * 2016-12-19: po4a/po/ja.po: update Japanese translation

  [ Jelmer Vernooĳ ]
  * debian/source/format: remove extra space. Fixes lintian error
    unknown-source-format.

  [ Dr. Tobias Quathamer ]
  * Remove outdated and obsolete Chinese sgml files.
    After the translation has been switched to po4a, the package
    will FTBFS otherwise.
  * Use debhelper v11
  * Use HTTPS for some URLs
  * Run wrap-and-sort

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 17 Nov 2018 23:41:33 +0100
