=== debian/control ===
Source: debian-faq
Section: doc
Priority: standard
Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
Uploaders: Josip Rodin <joy-packages@debian.org>,
           Joost van Baal <joostvb@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: debiandoc-sgml,
                     ghostscript,
                     latex-cjk-chinese,
                     latex-cjk-chinese-arphic-bkai00mp,
                     latex-cjk-chinese-arphic-bsmi00lp,
                     latex-cjk-chinese-arphic-gbsn00lp,
                     latex-cjk-chinese-arphic-gkai00mp,
                     po4a,
                     texlive (>= 2007-11),
                     texlive-lang-chinese,
                     texlive-lang-cyrillic,
                     texlive-lang-english,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-other,
                     texlive-lang-polish,
                     texlive-lang-portuguese,
                     texlive-lang-spanish,
                     texlive-latex-extra
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/ddp-team/debian-faq
Vcs-Git: https://salsa.debian.org/ddp-team/debian-faq.git
Homepage: https://www.debian.org/doc/user-manuals#faq

Package: debian-faq
Priority: standard
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Conflicts: doc-debian (<= 3.1.5)
Description: Debian Frequently Asked Questions
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 This document is available at https://www.debian.org/doc/manuals/debian-faq/
 as well as from the Debian file server at https://ftp.debian.org/debian/doc/FAQ
 and mirrors thereof.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 If you're new to Debian, and like to read documentation from your local system,
 without using the network, install this package.

Package: debian-faq-de
Priority: optional
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Description: Debian Frequently Asked Questions, in German
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in German of the original English FAQ (available in the
 package debian-faq.)

Package: debian-faq-fr
Priority: optional
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Description: Debian Frequently Asked Questions, in French
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in French of the original English FAQ (available in the
 package debian-faq.)

Package: debian-faq-it
Priority: optional
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Description: Debian Frequently Asked Questions, in Italian
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in Italian of the original English FAQ (available in
 the package debian-faq.)

Package: debian-faq-nl
Priority: optional
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Description: Debian Frequently Asked Questions, in Dutch
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in Dutch of the original English FAQ (available in
 the package debian-faq.)

Package: debian-faq-ru
Priority: optional
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Description: Debian Frequently Asked Questions, in Russian
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in Russian of the original English FAQ (available in
 the package debian-faq.)

Package: debian-faq-zh-cn
Priority: optional
Architecture: all
Suggests: postscript-viewer, www-browser
Depends: ${misc:Depends}
Description: Debian Frequently Asked Questions, in Chinese
 In this package you will find the Debian GNU/Linux FAQ, which gives
 frequently asked questions (with their answers!) about the Debian distribution
 (Debian GNU/Linux and others) and about the Debian project.
 Some answers assume some knowledge of Unix-like operating systems.
 However, as little prior knowledge as possible is assumed: answers to general
 beginners questions will be kept simple.
 .
 The document is supplied in HTML, PDF, PostScript and plain text.
 .
 This is the translation in Chinese (as spoken in China) of the original English
 FAQ (available in the package debian-faq.)
