## debian-faq 9.0+nmu1

=== debian/changelog ===
debian-faq (9.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:50 +0800
