=== debian/changelog ===
debian-faq (10.1) unstable; urgency=medium

  * Team upload.
  * Disable BYHAND processing to allow migration to testing.
    The package needs a binary upload for BYHAND processing,
    but this disables the migration to testing, because
    a source-only upload is required. Therefore, this is
    an upload with only the BYHAND rules removed, no other
    changes have been made. The content is therefore
    identical to the documents available from the archive
    mirrors.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 02 Oct 2019 14:21:30 +0200

debian-faq (10.0) unstable; urgency=medium

  * Team upload.

  [ Beatrice Torracca ]
  * 2019-03-13: Updated Italian translation

  [ Beatrice Torracca ]
  * 2019-03-09: po4a/po/??.po, po4a/po/debian-faq.pot: Updated po files with
    «make update-po»

  [ Holger Wansing ]
  * Fix file server URL in control file, as mentioned in
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=892244#38.
    Closes: #892246, #892247.

  [ Jean-Philippe MENGUAL ]
  * Update of French translation. Closes: #920492.

  [ Javier Fernández-Sanguino ]
  * Update README.release
  * en/ftparchives.dbk: Add all the version numbers to codenames

  [ Dr. Tobias Quathamer ]
  * Convert source files from debiandoc to DocBook. Closes: #612993
  * Simplify d/rules, use dh
  * Rename zh_CN to zh-cn
  * Remove PostScript files
  * Remove obsolete Conflicts: with doc-debian
  * Update Standards-Version to 4.4.0
  * Use new entity &Releasename; (capitalized) where necessary.
  * Update version and date
  * Add script to automatically update the debian files for all languages
  * Enable Japanese translation. (Closes: #924698)
  * Enable translation of date (Closes: #647133)
  * Update German translation
  * Suggest virtual package pdf-viewer
  * Use HTTPS in URLs where possible
  * Update several URLs to their new location
  * Remove duplicate field Priority: standard from debian-faq package
  * Switch to debhelper-compat and use v12

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 12 Aug 2019 23:02:07 +0200
