=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Take care of symlink creation for english files
override_dh_auto_install:
	dh_auto_install
	for i in $(CURDIR)/debian/tmp/usr/share/doc/debian/FAQ/en/*.en.html; do \
		ln -sf `basename $$i` $${i%.en.html}.html; \
	done

# The following target is needed because some extra files
# are included in the upload. Those files are available
# from the archive mirror network, e.g. at this address:
# https://deb.debian.org/debian/doc/FAQ/
override_dh_gencontrol:
	dh_gencontrol
	# Exclude txt and pdf files from the HTML tarball.
	mv $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ/debian-faq.*txt.gz \
	   $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ/debian-faq.*pdf.gz \
	   $(CURDIR)/..
	cd $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ && \
	   tar caf $(CURDIR)/../debian-faq.en.html.tar.gz *
	# Copy txt and pdf files back, so that they get included in the .deb
	cp $(CURDIR)/../debian-faq.en.txt.gz $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ
	cp $(CURDIR)/../debian-faq.en.pdf.gz $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ
	ln -sf debian-faq.en.txt.gz $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ/debian-faq.txt.gz
	ln -sf debian-faq.en.pdf.gz $(CURDIR)/debian/debian-faq/usr/share/doc/debian/FAQ/debian-faq.pdf.gz

# 	dpkg-distaddfile debian-faq.en.txt.gz byhand -
# 	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
# 	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
