## debian-faq 11.1

=== debian/changelog ===
debian-faq (11.1) unstable; urgency=medium

  * Team upload.

  [ Wenbin Lv ]
  * 2021-08 - 2021-10: zh-cn/*po: update Chinese translation.

  [ Beatrice Torracca ]
  * 2021-12: Updated Italian translation

  [ Frans Spiesschaert ]
  * Dutch translation update.

  [ Dr. Tobias Quathamer ]
  * Fix FTBFS: Update filenames of fonts-sil-charis. (Closes: #1002249)
  * Update Standards-Version to 4.6.1, no changes needed
  * Disable BYHAND processing for next upload
  * Add gbp.conf

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 31 May 2022 13:29:35 +0200

debian-faq (11.0) unstable; urgency=medium

  * Team upload.

  [ Sebul ]
  * 2021-10: ko/*.po: Add new translation into Korean.

  [ Américo Monteiro ]
  * 2021-10: pt/*.po: Add new (partly) translation into Portuguese.
    Closes: #982823

  [ Frans Spiesschaert ]
  * Dutch translation update.

  [ Joost van Baal-Ilić ]
  * debian/rules: apply patch contributed by Vagrant Cascadian: "Set
    FORCE_SOURCE_DATE=1 in order for texlive to respect SOURCE_DATE_EPOCH
    for reproducible timestamps" in PDF files. Closes: #976348
  * Enable new Korean and Portuguese translations:
    - debian-faq-{ko,pt}.{doc-base,install}: added
    - debian/control: add new debian-faq-ko and debian-faq-pt binary packages

  [ Holger Wansing ]
  * Get rid of mentions of FTP, since Debian has shut down their FTP services.
  * Remove FFIS from the document (no longer active).
  * Get rid of Build-Depends-Indep: xmlroff (no more in effective use). 
    Closes: #956647
  * Remove mention of 'laptop' task (has been deleted from the installer).

  [ Dr. Tobias Quathamer ]
  * Update data for bullseye
  * Use debhelper v13
  * Update Standards-Version to 4.6.0, no changes needed
  * German translation update.

  [ Boyuan Yang ]
  * en/customizing.dbk: Correctly point out the system service that handles
    /etc/rc.local file (/lib/systemd/system/rc-local.service instead of
    /lib/systemd/rc.local.service).

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 23 Nov 2021 22:56:49 +0100
