=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Javier Fernandez-Sanguino Peña <jfs@debian.org>
 Uploaders: Josip Rodin <joy-packages@debian.org>,
            Joost van Baal <joostvb@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dblatex <!pkg.debian-faq.nopdf>,
                      docbook-xml,
                      docbook-xsl,
@@ -15,9 +15,8 @@
                      texlive-lang-all <!pkg.debian-faq.nopdf>,
                      texlive-xetex <!pkg.debian-faq.nopdf>,
                      w3m,
-                     xmlroff,
                      xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ddp-team/debian-faq
 Vcs-Git: https://salsa.debian.org/ddp-team/debian-faq.git
@@ -25,6 +24,7 @@
 
 Package: debian-faq
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions
@@ -47,6 +47,7 @@
 Package: debian-faq-de
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in German
@@ -65,6 +66,7 @@
 Package: debian-faq-fr
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in French
@@ -83,6 +85,7 @@
 Package: debian-faq-it
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in Italian
@@ -101,6 +104,7 @@
 Package: debian-faq-ja
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in Japanese
@@ -116,9 +120,29 @@
  This is the translation in Japanese of the original English FAQ
  (available in the package debian-faq.)
 
+Package: debian-faq-ko
+Priority: optional
+Architecture: all
+Multi-Arch: foreign
+Suggests: pdf-viewer, www-browser
+Depends: ${misc:Depends}
+Description: Debian Frequently Asked Questions, in Korean
+ In this package you will find the Debian GNU/Linux FAQ, which gives
+ frequently asked questions (with their answers!) about the Debian distribution
+ (Debian GNU/Linux and others) and about the Debian project.
+ Some answers assume some knowledge of Unix-like operating systems.
+ However, as little prior knowledge as possible is assumed: answers to general
+ beginners questions will be kept simple.
+ .
+ The document is supplied in HTML, PDF and plain text.
+ .
+ This is the translation in Korean of the original English FAQ
+ (available in the package debian-faq.)
+
 Package: debian-faq-nl
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in Dutch
@@ -134,9 +158,29 @@
  This is the translation in Dutch of the original English FAQ
  (available in the package debian-faq.)
 
+Package: debian-faq-pt
+Priority: optional
+Architecture: all
+Multi-Arch: foreign
+Suggests: pdf-viewer, www-browser
+Depends: ${misc:Depends}
+Description: Debian Frequently Asked Questions, in Portuguese
+ In this package you will find the Debian GNU/Linux FAQ, which gives
+ frequently asked questions (with their answers!) about the Debian distribution
+ (Debian GNU/Linux and others) and about the Debian project.
+ Some answers assume some knowledge of Unix-like operating systems.
+ However, as little prior knowledge as possible is assumed: answers to general
+ beginners questions will be kept simple.
+ .
+ The document is supplied in HTML, PDF and plain text.
+ .
+ This is the translation in Portuguese of the original English FAQ
+ (available in the package debian-faq.)
+
 Package: debian-faq-ru
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in Russian
@@ -155,6 +199,7 @@
 Package: debian-faq-zh-cn
 Priority: optional
 Architecture: all
+Multi-Arch: foreign
 Suggests: pdf-viewer, www-browser
 Depends: ${misc:Depends}
 Description: Debian Frequently Asked Questions, in Simplified Chinese
